Subject: RE: Gerald Nemec - Laptop Issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 17 Aug 2001 11:37:09 -0700 (PDT)

Keegan:

Yes, order Gerald a new computer.  Most of our lawyers have the Compaq Armada M700.  The keyboard is a little larger than the M300.  In the meantime until the new computer is received, please get with Holly Keiser and see if Gerald can use one of the loaner laptops.

Janette Elbertson
Administrative Coordinator
Enron Wholesale Services 
Legal Department
Telephone:  (713) 853-7906
Fax:  (713) 646-2600
e-mail:  [email-masked]

 -----Original Message-----
From: 	Farrell, Keegan  
Sent:	Friday, August 17, 2001 1:33 PM
To:	Elbertson, Janette
Subject:	Gerald Nemec - Laptop Issue

Good afternoon Janette!

Gerald's computer has crashed for the third time.  He has an older model IBM thinkpad, which he uses as his main hard drive.  We are constantly calling hardware out to do repairs, but the solutions have only been temporary.  May I have permission to order a new laptop for him?  Currently, he is without a computer, and has been waiting on hardware to bring him a loaner.  Please advise as to how I can resolve this issue.  I appreciate your advice.  Thanks,

Keegan
5-3317